.vistachats{
	height: 417px;
    overflow:auto;
}

#chat{
    padding-left:0;
    margin:0;
    list-style-type:none;
    overflow-y:scroll;
    /*height:223px;*/
    border-top:2px solid #fff;
    border-bottom:2px solid #fff;
  }
  #chat li{
    padding:10px 10px;
  }
  
  #chat h2,#chat h3{
    display:inline-block;
    font-size:13px;
    font-weight:normal;
  }
  /* Este es el de la hora */
  #chat h3{
    color:#bbb;
  }
  #chat .entete{
    margin-bottom:2px;
  }

  /* Este es el color de los mensajes del chat */
  #chat .message{
    padding:10px;
    /*color:#000;*/
    line-height:25px;
    max-width:95%;
    display:inline-block;
    text-align:left;
    border-radius:5px;
  }
  #chat .me{
    text-align:right;
  }
  /* Color de la caja de texto de los mesajes de otra persona */
  #chat .you .message{
    color: #000;
    background-color:#DCDADA;
  }
  /* Color del texto de mis mensajes */
  #chat .me .message{
    color: #fff;
    background-color:#97be13;
    min-width: 100px;
  }
  /* Creaci�n del triangulo */
  #chat .triangle{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
  }
  /* Mensajes */
  #chat .you .triangle{
      border-color: transparent transparent #DCDADA transparent;
      margin-left:2%;
  }
  #chat .me .triangle{
      border-color: transparent transparent #97be13 transparent;
      margin-left:93%;
  }

/*PQRSDF web*/

  .fondo{
  	background-color:#ffffff; /*#a0ce4e*/ /*#97be13*/
  }
  /*
  .textopqr{
  	color: black;
  }*/
  
.container {
	border: 12px solid #97be13;
	border-radius: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.textogrande{
	background-color:#97be13;
	margin: 10px;
	border-radius:10px;
	color:white;
	text-align: center;
}

.botonenviar{
	color: #ffffff;
    background-color: #97be13;
    border-color: #97be13;
}



.checkbox {
  width: 100%;
  margin: 5px auto;
  position: relative;
  display: block;
}

.checkbox input[type="checkbox"] {
  width: auto;
  opacity: 0.00000001;
  position: absolute;
  left: 0;
  margin-left: -20px;
}
.checkbox label {
  position: relative;
}
.checkbox label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  margin: 4px;
  width: 22px;
  height: 22px;
  transition: transform 0.28s ease;
  border-radius: 3px;
  border: 2px solid #7bbe72;
}
.checkbox label:after {
  content: '';
  display: block;
  width: 10px;
  height: 5px;
  border-bottom: 2px solid #7bbe72;
  border-left: 2px solid #7bbe72;
  -webkit-transform: rotate(-45deg) scale(0);
  transform: rotate(-45deg) scale(0);
  transition: transform ease 0.25s;
  will-change: transform;
  position: absolute;
  top: 12px;
  left: 10px;
}
.checkbox input[type="checkbox"]:checked ~ label::before {
  color: #be7272;
}

.checkbox input[type="checkbox"]:checked ~ label::after {
  -webkit-transform: rotate(-45deg) scale(1);
  transform: rotate(-45deg) scale(1);
}

.checkbox label {
  min-height: 34px;
  display: block;
  padding-left: 40px;
  margin-bottom: 0;
  font-weight: normal;
}
.checkbox label span {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.checkbox input[type="checkbox"]:focus + label::before {
  outline: 0;
}

.required-field::after {
    content: "*";
    color: red;
    margin-left: 4px;
}
  